/*
	BUSINESS: Koten Acupuncture
	WEBSITE: www.kotenacupuncture.com.au
	
	DESCRIPTION: Today, more evidence-based research is indicating the value of Traditional Chinese medical practices, such as Acupuncture and Chinese Herbal Medicine. 
	
	CUSTOMIZED DESIGN/CSS BY: Eduardo Murillo Design
	WEBSITE DESIGN: www.murillodesign.com.au
	AUTHOR: Eduardo Murillo

	Built on the Sandbox Theme Framework http://www.sandboxdev.com/
*/

/*
-----------------------------------------
RESET
----------------------------------------- 
*/

*, html, div, td { margin:0; padding:0; border:0; }
table{ border-collapse:collapse; border-spacing:0; padding:0; margin:0; }
.clear { clear:both; }
html { height:100%; }

/*
-----------------------------------------
TYPOGRAPHY 
----------------------------------------- 
*/

a { color:#003170; text-decoration:none; }
a:hover { color:#1c92dd; text-decoration:underline; }

p{ padding-bottom:15px; padding-top:0px; text-align:left; }

h1, h2, h3, h4, h5 { font-family: 'Open Sans Condensed', sans-serif; }  

h1 { 
	color:#252525;
	font-size:36px;
	line-height:46px;
	margin:0px;
	font-weight:normal;
}

h1 a { 	
	color:#252525;
	font-weight:normal;
	text-decoration:none;
}

h1 a:hover { 	
	color:#1c92dd;
	font-weight:normal;
}

h2 {
	color:#252525;
	font-size:26px;
	line-height:36px;
	margin:0px;
	font-weight:normal;
}

h3 {
	color:#252525;
	font-size:22px;
	line-height:32px;	
	font-weight:normal;
	margin:0px;
}

/*
-----------------------------------------
LAYOUT DESIGN
----------------------------------------- 
*/

body {
	font-family: 'News Cycle', sans-serif;
	color:#252525;
	font-size:15px;
	line-height:24px;
	padding:0px;
	margin:0px;
	/* background:url(images/bg/bg.jpg) repeat top center; */
	/* background:#fff url(images/bg/wall4.png) repeat top center; */
 	background:#fff;
}

div#website1000Container {
	margin:0px auto;
	padding:0px;
	width:1000px;
	/* background:url(images/bg/content_bg.jpg) repeat top center; */
	/* background:#FFF url(images/bg/paper-bg.png) repeat top left; */
	background:#fff;
	box-shadow:0 1px 1px rgba(0,0,0,.3); -moz-box-shadow:0 1px 1px rgba(0,0,0,.3); -webkit-box-shadow:0 1px 1px rgba(0,0,0,.3);
}

/*
-----------------------------------------
HEADER
----------------------------------------- 
*/

div#header1000 {
	width:1000px;
	background:url(images/bg/header_border_top_bg.jpg) no-repeat top center;
	height:132px;
}

div#header960 {
	margin:0px auto;
	padding:0px;
	width:960px;
	height:132px;
	display:block;
}

div#header960 .logo {
	float:left;
	margin:7px 0px 0px 0px;
	padding:0px; 
}

div#headerRight {
	float:right;
	margin:20px 0px 0px 0px;
	padding:0px;
	width:295px;
}

div#headerRight .bookingsEnquiries {
	font-size:14px;
	text-transform:uppercase;
}

div#headerRight .bookingsEnquiries a {
	color:#002f6c;
}

div#headerRight .bookingsEnquiries a:hover {
	color:#1c92dd;
	text-decoration:none;
}

div#headerRight .text {
	color:#252525;
	font-size:20px;
}

div#headerRight .contact {
	color:#777777;
	font-size:20px;
}

div#header ul li a {
	color:#565d61;
}

div#header ul li a:hover {
	color:#1d1d1d;
}

/*
-----------------------------------------
MENU
----------------------------------------- 
*/

div#menuContainer960 {
	width:960px;
	height:39px;
	background:url(images/bg/menu_bg.jpg) no-repeat top center;
	display:block;
	padding:0px;
	margin:4px auto 0px auto;
	font-size:16px;
	font-family: 'Ubuntu Condensed', sans-serif;
}

#menu li .home { width:166px; text-align:center; display:block; padding:10px 0px 0px 0px; margin:0px; height:26px; }
#menu li .services { width:155px; text-align:center; display:block; padding:10px 0px 0px 0px; margin:0px; height:26px; }
#menu li .fees { width:157px; text-align:center; display:block; padding:10px 0px 0px 0px; margin:0px; height:26px; }
#menu li .news { width:155px; text-align:center; display:block; padding:10px 0px 0px 0px; margin:0px; height:26px; }
#menu li .aboutus { width:154px; text-align:center; display:block; padding:10px 0px 0px 0px; margin:0px; height:26px; }
#menu li .contact { width:170px; text-align:center; display:block; padding:10px 0px 0px 0px; margin:0px; height:26px; }

/*
.menu { position:relative; height:35px; width:960px; padding-top:11px; }
.menu ul { list-style:none; z-index:10; position:absolute; z-index:100; padding:0px; }
.menu li { float:left; }
.menu a, .menu a:active, .menu a:visited { text-decoration:none; color:#FFF; padding:0px; }
.menu a:hover { color:#1876b2; }
#slide { position:absolute; bottom:0; height:3px; background:#1876b2; z-index:10}
*/

/*
-----------------------------------------
BANNER
----------------------------------------- 
*/

div#bannerHome1000 {
	width:1000px;
	height:400px;
	display:block;
	padding:0px;
	margin:0px auto;
	text-align:center;
	/* background:url(images/bg/banner_home_bg.jpg) no-repeat top center; */
}

div#bannerHome1000 .bannerHomePosition {
	margin-left:auto;
	margin-right:auto;
	border-bottom:1px solid #444444;
	width:960px;
	text-align:center;	
}

div#bannerContent1000 {
	width:1000px;
	height:250px;
	display:block;
	padding:0px;
	margin:0px;
	/* background:url(images/bg/banner_content_bg.jpg) no-repeat top center; */
}

div#bannerContent1000 .bannerContentPosition {
	margin:0px auto;
	border-bottom:1px solid #444444;
	width:960px;	
}

/*
-----------------------------------------
MIDDLE CONTAINER
----------------------------------------- 
*/

div#middleContainer1000 {
	width:1000px;
	margin:0px;
	padding:0px 0px 20px 0px;
	/* background:url(images/bg/middle_content_bg.jpg) top center no-repeat; */
}

div#middlePageContainer1000 {
	width:1000px;
	margin:0px;
	padding:0px 0px 20px 0px;
	/* background:url(images/bg/content_page_middle_content_bg.jpg) top center no-repeat; */
}

div#middleContainer {
	width:960px;
	padding:25px 0px 0px 0px;
	margin:0px auto;
}

div#middleContainer .contentLeftContainer{
	width:320px;
	float:left;
	padding:0px;
}

div#middleContainer .contentRightContainer {
	float:right;
	width:610px;
	padding:0px 0px 0px 30px;
	text-align:justify;	
}

div#middleContainer .contentRightContainer .headingTitleContainer {
	margin:0px 0px 15px 0px;
	padding:0px 0px 10px 0px;
	border-bottom:1px solid #1f1f1f;
	text-align:left;
}

div#middleContainer .contentRightContainer .headingTitleContainer h2 {
	color:#003170;
}

/*
-----------------------------------------
SERVICES CONTACT MAP
----------------------------------------- 
*/

div#contactMap {
	display:block;
	width:320px;
	margin:0px 0px 25px 0px;
	padding:0px;
}

div#contactMap .sidebarTitleContainer {
	padding:13px 15px 0px 15px;
	font-family: 'Open Sans Condensed', sans-serif;
	color:#FFF;
	font-size:24px;
	width:290px;
	height:43px;
	font-weight:normal;
	background:url(images/bg/map_heading_bg.jpg) no-repeat top center
}

div#contactMap a:hover { text-decoration:none; }

/*
-----------------------------------------
SERVICES LEFT COLUMN
----------------------------------------- 
*/

div#ourServices {
	display:block;
	width:320px;
	min-height:312px;
	padding-bottom:5px;
	background:url(images/bg/our_services_bg.jpg) no-repeat top center;
}

div#ourServices .sidebarTitleContainer {
	padding:13px 15px 0px 15px;
	font-family: 'Open Sans Condensed', sans-serif;
	color:#fff;
	font-size:24px;
	width:290px;
	height:43px;
	font-weight:normal;
}

div#ourServices .servicesContainer {
	margin:15px auto 0px auto;
	width:290px;
}

div#ourServices .servicesContainer .tcmservice { margin-bottom:10px; }

div#ourServices .servicesContainer .tcmservice a {
	width:290px;
	height:50px;
	vertical-align:middle;
	font-family: 'Open Sans Condensed', sans-serif;
	color:#fff;
	font-size:24px;
	display:block;
	background:url(images/services/services_right_col_arrow.jpg) center right no-repeat;	
}

div#ourServices .servicesContainer .tcmservice a:hover {
	background:url(images/services/services_right_col_arrow_ro.jpg) center right no-repeat;
	color:#33a8f3;
	text-decoration:none;
}

div#ourServices .servicesContainer .tcmservice img { float:left; }

div#ourServices .servicesContainer .tcmservice p { float:left; padding:10px 0px 0px 20px; }

/*
-----------------------------------------
SOCIAL NETWORKS SIDE BAR
----------------------------------------- 
*/

div#socialNetworksSidebar {
	padding:0px;
	margin:5px 0px 0px 10px;
	width:290px;
	color:#666;
}

div#socialNetworksSidebar .joinUsOn {
	padding:0px;
	margin:0px;
}

div#socialNetworksSidebar .facebook {
	float:left;
	margin:10px 10px 0px 0px;
	padding:0px;
	font-size:30px;
}

div#socialNetworksSidebar .twitter {
	float:left;
	margin:10px 0px 0 0;
	padding:0px;
	font-size:30px;
}

div#socialNetworksSidebar .facebook a,
div#socialNetworksSidebar .twitter a { color: #333; }

div#socialNetworksSidebar .facebook a:hover 
div#socialNetworksSidebar .twitter a:hover { color:#09F; }

/*
div#socialNetworksSidebar .facebook a {
	width:102px;
	height:24px;
	display:block;
	background:url(images/socialnetworks/facebook.jpg) no-repeat top left;
}

div#socialNetworksSidebar .facebook a:hover {
	width:102px;
	height:24px;
	display:block;
	background:url(images/socialnetworks/facebook_ro.jpg) no-repeat top left;
}

div#socialNetworksSidebar .twitter {
	float:left;
	margin:0px;
	padding:0px;
}

div#socialNetworksSidebar .twitter a {
	width:112px;
	height:24px;
	display:block;
	background:url(images/socialnetworks/twitter.jpg) no-repeat top left;
}

div#socialNetworksSidebar .twitter a:hover {
	width:112px;
	height:24px;
	display:block;
	background:url(images/socialnetworks/twitter_ro.jpg) no-repeat top left;
}

*/

/*
-----------------------------------------
FACEBOOK LIKE BOX
----------------------------------------- 
*/

div#facebookLikeBox {
	padding:0px;
	margin:10px 0px 0px 0px;
}

/*
-----------------------------------------
ACUPUNCTURE SUB PAGES
----------------------------------------- 
*/

div#acupunctureSubPages {
	display:block;
	width:320px;
	margin:5px 0px 0px 0px;
	padding:0px;
}

div#acupunctureSubPages ul {
	margin:0px 15px 0px 15px;
	padding:0px;
	width:290px;
	border-top:1px solid #1f1f1f;
}

div#acupunctureSubPages ul li {
	margin:0px;
	padding:2px 0px 5px 0px;
	list-style:none;
	border-bottom:1px solid #1f1f1f;
}

div#acupunctureSubPages a:hover { text-decoration:none; }

div#acupunctureSubPages .sidebarTitleContainer {
	padding:13px 15px 0px 15px;
	font-family: 'Open Sans Condensed', sans-serif;
	color:#FFF;
	font-size:24px;
	width:290px;
	height:40px;
	font-weight:normal;
}

/*
-----------------------------------------
ARCHIVE LEFT COLUMN 
----------------------------------------- 
*/

div#newsArchiveLeftColumn {
	display:block;
	width:320px;
	margin:5px 0px 0px 0px;
	padding:0px;
}

div#newsArchiveLeftColumn .sidebarTitleContainer {
	padding:13px 15px 0px 15px;
	font-family: 'Open Sans Condensed', sans-serif;
	color:#252525;
	font-size:24px;
	width:290px;
	height:40px;
	font-weight:normal;
}

div#newsArchiveLeftColumn ul {
	margin:0px;
	padding:0px;
}

div#newsArchiveLeftColumn ul li {
	margin:0px;
	padding:0px 0px 0px 15px;
	list-style:none;
}

div#newsArchiveLeftColumn a:hover { text-decoration:none; }

/*
-----------------------------------------
SEARCH FIELD
----------------------------------------- 
*/

div#searchSubmitContainer {
	padding:5px 0px 15px 0px ;
	margin:25px 12px 0 15px;
}

div#searchSubmit {
	padding:0px 20px 0px 20px;
	margin:0px;
	width:305px;
}

div#searchSubmit h2 {
	font-size:18px;
	line-height:30px;
	font-weight:normal;
	margin-bottom:5px;
}

div#searchSubmitForm {
	padding:0px;
	margin:0px;
}

input#searchSubmitFormField {
	display: block;
	font-size:14px;
	float: left;
	width: 240px;
	border:1px solid #dfd9d1;
	padding:2px 3px 4px 5px;
	margin:0px;
	vertical-align:bottom;
	line-height:24px;
	height:24px;
	background:url(images/search_field_mag.jpg) no-repeat center right #FFF;
	color:#b0b0b0;
	font-family:Arial, Helvetica, sans-serif;
}

input#searchSubmitFormField:hover, input#searchSubmitFormField:focus {
	width: 240px;
	border: 1px Solid #640702;
	padding:2px 3px 4px 5px;
	margin:0px;
	color:#302f2f;
	background:url(images/search_field_mag_hover.jpg) no-repeat center right #FFF;
}

input#s-no-results {
	display: block;
	font-size:14px;
	float: left;
	width: 260px;
	border:1px solid #dfd9d1;
	padding:2px 3px 4px 5px;
	margin:0px;
	vertical-align:bottom;
	line-height:24px;
	height:24px;
	background:url(images/search_field_mag.jpg) no-repeat center right #FFF;
	color:#b0b0b0;
}

input#s-no-results:hover, input#s-no-results:focus {
	width: 260px;
	border: 1px Solid #d78e00;
	padding:2px 3px 4px 5px;
	margin:0px;
	color:#302f2f;
	background:url(images/search_field_mag_hover.jpg) no-repeat center right #FFF;
}

input#submit-no-results, #submit-no-results .button {
	display: block;
	width: 80px;
	cursor: pointer;
	position: relative;
	background:#302f2f;
	color:#FFF;
	float: left;
	border:1px solid #302f2f;
	font-size:14px;
	padding:2px 3px 4px 3px;
	margin:0px 0px 0px 5px;
	height:31px;
	letter-spacing:1px;
}

input#searchSubmit, #searchSubmit .button {
	display: block;
	width: 80px;
	cursor: pointer;
	position: relative;
	background:#302f2f;
	color:#FFF;
	float: right;
	border:1px solid #302f2f;
	font-size:12px;
	padding:1px 3px 5px 3px;
	margin:0px;
	height:31px;
	font-family: 'Old Standard TT', serif;
	text-transform:uppercase;
}

input#searchSubmit:hover, input#submit-no-results:hover {
	color:#fff;
	background:#640702;
	border:none;
	padding:1px 3px 5px 3px;
}

/*
-----------------------------------------
PAGE NEWS CONTAINER
----------------------------------------- 
*/

div#middleContainer .contentLeftContainer .pageNews {
	padding:0px;
	margin:0px;	
	font-family: 'News Cycle', sans-serif;
}

/*
-----------------------------------------
CONTENT
----------------------------------------- 
*/

div#middleContainer .contentRightContainer .contentOutput {
	text-align:justify;
}

div#middleContainer .contentRightContainer .contentOutput .entry-content {
	padding:0px;
	margin:0px;
	font-family: 'News Cycle', sans-serif;
	text-align:justify;
}

div#middleContainer .contentRightContainer .contentOutput .post-entry-content {
	padding:0px;
	margin:0px;
	font-family: 'News Cycle', sans-serif;
	text-align:justify;	
}

div#middleContainer .contentRightContainer .contentOutput .entry-content a {
	text-decoration:none;
}

div#middleContainer .contentRightContainer .contentOutput .entry-content a:hover {
	text-decoration:none;
}

div#middleContainer .contentRightContainer .contentOutput .entry-content ul li {
	list-style-image:url(images/ul_bg.png);
}

div#middleContainer .contentRightContainer .contentOutput .business-links ul li { 
	list-style-image:url(images/ul_bg.png);
	margin:0 0 15px 25px;
	padding:0 0 0 0px;
}

div#middleContainer .contentRightContainer .contentOutput .business-links ul li a {
	font-weight:bold;
}

div#middleContainer .contentRightContainer .contentOutput .business-links ul li a:hover {
	font-weight:bold;
	text-decoration:none;
}

div#middleContainer .contentRightContainer .contentOutput .entry-content ul, div#middleContainer .contentRightContainer .contentOutput .entry-content ol {
	padding:0px 0px 15px 0px;
	margin:0;
}

div#middleContainer .contentRightContainer .contentOutput .entry-content ul li, div#middleContainer .contentRightContainer .contentOutput .entry-content ol li {
	margin:0 0 0 25px;
	padding:0 0 0 0px;
}

div#middleContainer .contentRightContainer .contentOutput .entry-content ul li ul, div#middleContainer .contentRightContainer.contentOutput .entry-content ol li ol {
	margin:3px 0px 4px 0px;
	padding:0px;
}

div#middleContainer .contentRightContainer .contentOutput .entry-content ul li ul li, div#middleContainer .contentRightContainer .entry-content ol li ol li {
	margin:0px 0px 0px 33px;
	padding:0px;
}

div#middleContainer .contentRightContainer .contentOutput h2, div#middleContainer .contentRightContainer .contentOutput h3 { 
	padding-bottom:14px; color:#003170;
}

div#middleContainer .contentRightContainer .contentOutput .dateCategoryContainer {
	color:#777777; 
	font-size:12px;
	margin:0px 0px 15px 0px;
	padding:0px;	
}

div#middleContainer .contentRightContainer .contentOutput .dateCategoryContainer a {
	color:#002f6c;
}

div#middleContainer .contentRightContainer .contentOutput .dateCategoryContainer a:hover {
	color:#1c92dd;
	text-decoration:none;	
}

div#middleContainer .contentRightContainer .contentOutput .datePosted {
	color:#777;
}

p.readmore { text-align:right; line-height:16px; text-shadow: #efeee5 1px 1px 0; } p.readmore a { color: #03afd1; text-shadow: #efeee5 1px 1px 0; }

/*
-----------------------------------------
CONTENT TABLES
----------------------------------------- 
*/

div#middleContainer .contentRightContainer .contentOutput table {
	width:600px;
	border-spacing:0;	
	margin:0 0 20px 0;
}

div#middleContainer .contentRightContainer .contentOutput td {
	padding:0px 0px 0px 0px;
}

div#middleContainer .contentRightContainer .contentOutput table.content tr th img, div#middleContainer .contentRightContainer .contentOutput table.content tr td img {
	text-align:center;
}

div#middleContainer .contentRightContainer .contentOutput table .firstRow {
	border-top:1px dotted #ebebeb;
	border-bottom:1px dotted #ebebeb;
	background:#fafafa;
	padding:4px 7px 7px 10px;
	margin:0px;
	vertical-align:top;
	border-right:1px dotted #ebebeb;
	border-left:1px dotted #ebebeb;
}

div#middleContainer .contentRightContainer .contentOutput table .secondRow {
	background:#f0f0f0;
	padding:4px 7px 7px 10px;
	vertical-align:top;	
	border-right:1px dotted #ebebeb;
	border-left:1px dotted #ebebeb;	
}

div#middleContainer .contentRightContainer .contentOutput table td { width:33%; }

div#middleContainer .contentRightContainer .contentOutput table td h3 {
	padding:0px;
	margin:0px 0px 5px 0px;
}

div#middleContainer .contentRightContainer .contentOutput table td h3 a {
	font-weight:300;
	color:#de8418;
}

div#middleContainer .contentRightContainer .contentOutput table td h3 a:hover {
	color:#000;
	text-decoration:none;
}

div#middleContainer .contentRightContainer .contentOutput table td a img {
	border:1px solid #e5e5e5;
}

div#middleContainer .contentRightContainer .contentOutput table td a img:hover {
	border:1px solid #d78e00;
}

/*
-----------------------------------------
SUB FOOTER - Contact Details
----------------------------------------- 
*/

div#subFooter {
	margin:0px auto;
	padding:10px 0px 20px 0px;
	width:1000px;
	background:url(images/bg/bg.jpg) repeat;
	box-shadow:0 1px 1px rgba(0,0,0,.3); -moz-box-shadow:0 1px 1px rgba(0,0,0,.3); -webkit-box-shadow:0 1px 1px rgba(0,0,0,.3);
}

div#subFooter .subFooterContainer960 { width:960px; margin:0px auto; }

div#footerContactTopRow {
	text-align:left;
	padding:0px;
	margin:0px;
}

div#footerContactTopRow .footerContactLeft {
	width:480px;
	float:left;
	margin:0px;
	padding:0px;
	color:#eeeeee;
	text-shadow: 0px 1px 1px #000;
}

div#footerContactTopRow .footerContactRight {
	width:480px;
	float:right;
	margin:0px;
	padding:0px;
	color:#eeeeee;
	text-shadow: 0px 1px 1px #000;
}

div#footerContactTopRow .footerContactLeft .address, div#footerContactTopRow .footerContactRight .address {
	color:#1c92dd;
	font-family: 'Open Sans Condensed', sans-serif;	
	font-size:20px;	
}

div#footerContactTopRow .enquiries {
	font-family: 'Open Sans Condensed', sans-serif;	
	font-size:20px;
	line-height:32px; 
}

div#footerContactTopRow a.enquiries {
	color:#1c92dd;
}

div#footerContactTopRow a.enquiries:hover {
	color:#33a8f3;
}

div#footerContactTopRow .footerContactLeft .contactTitle, div#footerContactTopRow .footerContactRight .contactTitle {
	color:#aba9a5;
	float:left;
	width:25px;
}

div#footerContactTopRow .footerContactLeft .contactDetails, div#footerContactTopRow .footerContactRight .contactDetails { 
	color:#eeeeee;
	float:left;
}

div#footerContactTopRow a { 
	color:#eeeeee;
	font-family: 'Open Sans Condensed', sans-serif;	
	font-size:22px;		
}

div#footerContactTopRow a:hover { 	
	color:#33a8f3;
	text-decoration:none;
}

div#footerContactTopRow a.viewmap { 
	color:#1c92dd; 
	font-family: 'Open Sans Condensed', sans-serif;	
	font-size:22px;		
}

div#footerContactTopRow a.viewmap:hover { 	
	color:#33a8f3;
	text-decoration:none;
}

/*
-----------------------------------------
TWITTER CONTAINER
----------------------------------------- 
*/

div#twitterContainer {
	border-top:1px solid #1f1f1f;
	width:960px;
	margin:0px auto;
	padding-bottom:20px;
}

div#twitterContainer .twitterOutput {
	background-color:#e7e7ea;
	width:940px;
	margin:5px auto 0px auto;
	padding:5px 10px 10px 10px;
	
}

div#twitterContainer .twitterOutput .twitterLogo {
	float:left;
	margin-right:5px;
}

div#twitterContainer .twitterOutput ul { margin:0px; padding:0px; }
div#twitterContainer .twitterOutput ul li { list-style:none; margin:0px; padding:0px; }

/*
-----------------------------------------
SUB FOOTER - Health Funds
----------------------------------------- 
*/

div#footerWhiteBG {
	width:100%;
	background:#FFF;
	padding:20px 0px 20px 0px;
}

div#footerContactBottomRow {
	font-size:14px;
	font-family: 'Ubuntu Condensed', sans-serif;
	color:#aba9a5;
	text-align:left;
	margin:0px auto;
	width:960px;
}

div#footerContactBottomRow .healthFundsLeft {
	float:left;
}

div#footerContactBottomRow .healthFundsLeft a { color:#005b96; }
div#footerContactBottomRow .healthFundsLeft a:hover { color:#1c92dd; }

div#footerContactBottomRow .healthFundsLeft img { float:left; }
div#footerContactBottomRow .healthFundsLeft p { float:left; margin:20px 0px 0px 20px; }

div#footerContactBottomRow .healthFundsRight {
	float:right;
} 

div#footerContactBottomRow .healthFundsRight img { margin-left:15px; float:right; }

/*
-----------------------------------------
NEWS HOME SUMMARY
----------------------------------------- 
*/

div#newsHome1000 {
	width:1000px;
	height:201px;
	margin:0px auto;
	padding:0px;
	background:url(images/bg/home_news_bg.jpg) no-repeat top center; 
}

div#newsHome1000 .newsHomeArticles {
	margin:0px auto;
	padding:0px;
	width:960px;
}

div#newsHomeSummaryContainer {
	padding:15px 0px 0px 15px;
	margin:0px;
	float:left;
	text-align:left;
	width:305px;
}

div#newsHomeSummaryContainer h2 {
	font-family: 'Open Sans Condensed', sans-serif;
	font-size:22px;
	line-height:28px;
	font-weight:normal;
	color:#ffffff;
}

div#newsHomeSummaryContainer h2 a {
	color:#ffffff;
}

div#newsHomeSummaryContainer h2 a:hover {
	color:#33a8f3;
	text-decoration:none;
}

div#newsHomeSummaryContainer .newsImageHomeThumbnail {
	padding:0px;
	margin:0px;
}

div#newsHomeSummaryContainer .newsImageHomeSelected {
	margin:0px;
	padding:0px;
}

div#newsHomeSummaryContainer .newsImageHomeSelected a {
	border:1px solid #7f7f7f;
	width:288px;
	height:118px;
	display:block;	
}

div#newsHomeSummaryContainer .newsImageHomeSelected a:hover {
	border:1px solid #1c92dd;
	width:288px;
	height:118px;
	display:block;	
}

div#newsHomeSummaryContainer .defaultThumbHome {
	background:url(images/koten_acupuncture_moxibustion.jpg) no-repeat center top;
	width:290px;
	height:120px;
	display:block;
}

div#newsHomeSummaryContainer .defaultThumbHome a {
	border:1px solid #7f7f7f;
	width:288px;
	height:118px;
	display:block;
}

div#newsHomeSummaryContainer .defaultThumbHome a:hover {
	border:1px solid #1c92dd;
	width:288px;
	height:118px;
	display:block;
}

div#newsHomeSummaryContainer .textContainer {
	float:left;
	margin:5px 0px 0px 0px;
	padding:0px;
	width:290px;
	color:#FFF;
}

div#newsHomeSummaryContainer .dateContainer {
	color:#1c92dd;
	font-size:16px;
	float:left;
	width:290px;
	padding-top:4px;
	font-family: 'Open Sans Condensed', sans-serif;
}

div#newsHomeSummaryContainer .dateContainer a { color:#1c92dd; }
div#newsHomeSummaryContainer .dateContainer a:hover { color:#33a8f3; text-decoration:none; }

/*
-----------------------------------------
NEWS PAGE SUMMARY CONTAINER
----------------------------------------- 
*/

div#newsPageSummaryContainer {
	margin:0px 0px 15px 0px;
	padding:0px 0px 15px 0px;
	border-bottom:1px dotted #1f1f1f;	
	width:100%;	
}

div#newsPageSummaryContainer .articleSummaryText {
	float:right;
	width:470px;
	margin:0px;
	padding:px;
}

div#newsPageSummaryContainer .newsImageThumbnail {
	float:left;
}

div#newsPageSummaryContainer .newsImageSelected {
	margin:0px;
	padding:px;
}

div#newsPageSummaryContainer .newsImageSelected a {
	border:1px solid #7f7f7f;
	width:120px;
	height:80px;
	display:block;	
}

div#newsPageSummaryContainer .newsImageSelected a:hover {
	border:1px solid #1c92dd;
	width:120px;
	height:80px;
	display:block;	
}

div#newsPageSummaryContainer .defaultThumb {
	background:url(images/koten_acupuncture_gold_coast.jpg) no-repeat center top;
	width:122px;
	height:82px;
	display:block;
}

div#newsPageSummaryContainer .defaultThumb a {
	border:1px solid #7f7f7f;
	width:120px;
	height:80px;
	display:block;
}

div#newsPageSummaryContainer .defaultThumb a:hover {
	border:1px solid #1c92dd;
	width:120px;
	height:80px;
	display:block;
}

div#newsPageSummaryContainer .articleSummaryText .title { 
	min-height:36px; 
	padding:0px; 
	margin:0px; 
}

div#newsPageSummaryContainer .articleSummaryText .title h2 {
	line-height:normal;
	font-size:22px;
	font-family: 'Open Sans Condensed', sans-serif;
	font-weight:normal;
	padding:0px; 
	margin:0px; 	
}

div#newsPageSummaryContainer .articleSummaryText .title h2 a {
	color:#003170;
}

div#newsPageSummaryContainer .articleSummaryText .title h2 a:hover {
	color:#1c92dd;
	text-decoration:none;
}

div#newsPageSummaryContainer .articleSummaryText .dateCategoryContainer {
	color:#777777; 
	font-size:12px;
}

div#newsPageSummaryContainer .articleSummaryText .dateCategoryContainer a {
	color:#003170;
}

div#newsPageSummaryContainer .articleSummaryText .dateCategoryContainer a:hover {
	color:#1c92dd;
	text-decoration:none;	
}

div#newsPageSummaryContainer .articleSummaryText .dateCategoryContainer .datePosted {
	color:#777777;
}

div#newsPageSummaryContainer .articleSummaryText .text a:hover {
	color:#1c92dd;
	text-decoration:none;	
}


div#newsPageSummaryContainer .articleSummaryText .text {
	color:#252525;
	margin:3px 0px 0px 0px;
}

div#articleReadMore {
	margin:5px 0px 20px 0px;
	padding:0px 0px 5px 0px;
	border-bottom:1px dotted #1f1f1f;	
	width:100%;
	height:24px;
	display:block;
}

/*
-----------------------------------------
ARTICLE COMMENTS
----------------------------------------- 
*/

div#commentsContainer {
	background:url(images/bg/heading_below_bg.gif) top repeat-x;
	padding:15px 0px 5px 0px;
	margin:10px 0px 5px 0px;
}

/*
-----------------------------------------
FOOTER
----------------------------------------- 
*/

div#footerBG {
	background:url(images/bg/footer_bg.jpg) repeat-x top center;
}

div#footer {
	width:960px;
	margin:0 auto;
	padding:15px 0px 20px 0px;
	text-align:center;
	color:#262626;
	font-size:12px;
	line-height:18px;
	font-family: 'Ubuntu Condensed', sans-serif;
}

div#footer a { color:#262626; }
div#footer a:hover { color:#33a8f3; text-decoration:none; }

div#footer a.koten { color:#005b96; }
div#footer a.koten:hover { color:#33a8f3; text-decoration:none; }
/*
-----------------------------------------
EMD WEB DESIGN 
----------------------------------------- 
*/

div#footerLeftContainer ul li .footerWebDesign { 
	color:#86827f;
	font-size:11px;	
}

div#footerLeftContainer ul li .footerWebDesign a { 
	color:#86827f; 
}

div#footerLeftContainer ul li a.footerWebDesign:hover { 
	color:#369fc7; 
}

/*
-----------------------------------------
LINKS
----------------------------------------- 
*/

div#businessLinks h2 { padding:0px 0px 20px 0px; margin:0px; font-size:20px; color:#FFF; }

div#businessLinks {
	width:600px;
	float:left;
}

div#businessLinks ul, div#businessLinksv ol {
	padding:0;
	margin:0;
	line-height:18px;
}

div#businessLinks li, div#businessLinks li {
	margin:3px 0 10px 27px;
	padding:0;
}

div#businessLinks ul li ul {
	margin:3px 0 3px 0;
	padding:0;
}

div#businessLinks ul li ul li  {
	margin:2px 0 2px 33px;
	padding:0;
}

/*
-----------------------------------------
IMAGE ALIGNMENT
----------------------------------------- 
*/

.entry-content img.alignright, div#content .post-entry-content img.alignright {
	float:right;
	margin:5px 0px 2px 10px;
	clear:both;
}

.entry-content img.alignleft, div#content .post-entry-content img.alignleft {
	float:left;
	margin:5px 10px 2px 0px;
	clear:both;
}

.entry-content img.aligncenter, div#content .post-entry-content img.aligncenter {
	display:block;
	margin:0px 0 2px 0;
	text-align:center;
	clear:both;
}

p.wp-caption-text{
	font-style:italic;
}

/*
-----------------------------------------
POST NAVIGATION BOTTOM
----------------------------------------- 
*/

div#nav-below {
	padding:10px 0px 5px 0px;
	margin:10px 0px 15px 0px;
	font-family: 'Ubuntu Condensed', sans-serif;
}

div#nav-below .borderBottom {
	height:1px;
	margin:10px 0px 0px 0px;	
}

div#nav-below .nav-previous a { float:left; font-size:11px; margin:0px; padding:0px 0px 0px 5px; width:270px; text-align:left; line-height:14px; }
div#nav-below .nav-next a { float:right; font-size:11px; margin:0px; padding:0px 5px 0px 0px; width:270px; text-align:right; line-height:14px; }

div#nav-below .nav-previous a:hover, div#nav-below .nav-next a:hover { text-decoration: none !important; }

div#postNavigiation {
	padding:0px;
	margin:0px 0px 20px 0px;
	height:30px;
	/* width:328px; */
	display:block;
	text-align:right;	
	background:url(images/bg/heading_underline_bg.jpg) top repeat-x;	
	color:#8e969a;	
} 

div#postNavigiation .wp-pagenavi { float:right; /* padding-right:10px; padding-top:2px; */ } 

.wp-pagenavi span.pages {
	float: left !important;
	font-size: 12px !important;
	padding: 1px 3px 6px 3px !important; 
	margin: 0 3px 0 3px !important;
	font-weight:normal;
	font-family: 'Ubuntu Condensed', sans-serif;
}

.wp-pagenavi a:link, .wp-pagenavi a:visited, .wp-pagenavi a:active, .wp-pagenavi span.extend  {
	display: block !important;
	width: auto !important;
	float: left !important;
	padding: 3px 10px 5px 10px !important; 
	margin: 0 3px 0 3px !important;
	font-size: 12px !important;
	color:#999999;
	font-weight:normal;
	border:1px solid #999999;
	text-decoration: none !important;
	font-family: 'Ubuntu Condensed', sans-serif;
}

.wp-pagenavi a:hover { 	text-decoration: none !important; color:#33a8f3; border:1px solid #33a8f3; font-family: 'Ubuntu Condensed', sans-serif; }

.wp-pagenavi span.current { 
	color:#323232;
	float: left !important; 	
	padding: 3px 10px 5px 10px !important; 
	margin: 0 3px 0 3px !important; 
	font-size: 12px !important;
	font-weight:bold;
	/* background:#d78e00; */
	border:1px solid #323232;
	font-family: 'Ubuntu Condensed', sans-serif;
}

.post-navi {
	color:#8e969a;	
	float: right;
	margin: 10px 0 30px 0;
	padding: 2px 8px 4px 8px !important; 
	font-size: 12px !important;
	text-transform: uppercase !important;
	text-decoration: none !important;
	font-weight: bold !important;
	font-family: 'Ubuntu Condensed', sans-serif;
}

.post-navi span {
	text-decoration: none;
	padding: 4px 8px 4px 8px !important; 
	margin: 0 0 0 5px !important;
	font-size: 10px !important;
	font-weight: bold !important;
}

.post-navi a span {
	text-decoration: none !important;
	background: transparent !important;
	font-weight: bold !important;
	color:#8e969a;	
}

/*
-----------------------------------------
RETURN TO TOP OF PAGE
----------------------------------------- 
*/

div#bottomPage div.hr {
	margin:10px 0 0 0;
	padding:0px;
	width:610px;
	border-top:1px solid #323232;
}

div#bottomPage div.hr {
	float:right;
	color:#FFF;
	padding:0;
	margin:0 0 5px 0;
	display:inline-block;
	cursor:pointer;
	clear:both;
	text-align:right;
	width:610px;	
}

div#bottomPage .hr a, div#bottomPage .hr a:link {	
	font-size:11px;
	text-transform:uppercase;
	background:#323232;
	padding:0px 5px 10px 5px;
	height:16px; 
	display:block; 
	width:30px; 
	float:right; 
	text-align:center; 
	color:#fff;
	margin:0px;
}

div#bottomPage .hr a:focus, div#bottomPage .hr a:hover {
	color:#000;
	background:#33a8f3;
	text-decoration:none;
}

/*
-----------------------------------------
SOCIAL LINKS
----------------------------------------- 
*/

div#socialArticleLinks {
	padding:0px;
	margin:15px 0px 0px 0px;
}

div#socialArticleLinks .facebookLike { 
	float:left;	
	padding:0px 0px 0px 0px;
	margin:0px; 
}

div#socialArticleLinks .twitterLike {
	float:left;	
	padding:0px;
	margin:0px 10px 0px 0px; 
}

div#socialArticleLinks .googleCount {
	float:left;		
	padding:0px;
	margin:0px 10px 0px 0px; 
}